.smallFullBanner {
    width: 100%;
}

.smallFullBanner .bannerMain {
    position: relative;
}

.smallFullBanner .bannerMain figure {
    height: 75vh;
    width: 100%;
    min-height: 450px;
}

.smallFullBanner .bannerMain figure img {
    background-color: #000;
    opacity: 50%;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    margin: auto;
}

.smallFullBanner .bannerMain .bannerContent {
    color: #ffffff;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 991.98px) {
    .smallFullBanner .bannerMain .bannerContent {
        padding:60px 0;
    }
}

.smallFullBanner .bannerMain .bannerContent .container {
    width: 100%;
}

.smallFullBanner .bannerMain .bannerContent .contentBox {
    max-width: 840px;
}

@media (max-width: 991.98px) {
    .smallFullBanner .bannerMain .bannerContent .contentBox {
        padding-top:60px;
    }
}

.smallFullBanner .bannerMain .bannerContent .contentBox .small-title {
    margin-bottom: 10px;
}

.smallFullBanner .bannerMain .bannerContent .contentBox p {
    font-size: 48px;
    line-height: 62px;
    font-weight: 300;
    font-family:'Montserrat';
}

@media (max-width: 991.98px) {
    .smallFullBanner .bannerMain .bannerContent .contentBox p {
        font-size:40px;
        line-height: 1.2;
        font-family:'Montserrat';
    }
}

@media (max-width: 991.98px) {
    .smallFullBanner .bannerMain .bannerContent .contentBox p {
        font-size:35px;
        font-family:'Montserrat';
    }
}

@media (max-width: 767.98px) {
    .smallFullBanner .bannerMain .bannerContent .contentBox p {
        font-size:30px;
        font-family:'Montserrat';
    }
}
@media (max-width: 991.98px) {
    .smallFullBanner .bannerMain .bannerContent {
        padding:60px 0;
    }
}

.smallFullBanner .bannerMain .bannerContent .container {
    width: 100%;
}

.smallFullBanner .bannerMain .bannerContent .contentBox {
    max-width: 840px;
}

@media (max-width: 991.98px) {
    .smallFullBanner .bannerMain .bannerContent .contentBox {
        padding-top:60px;
    }
}

.smallFullBanner .bannerMain .bannerContent .contentBox .small-title {
    margin-bottom: 10px;
}

.smallFullBanner .bannerMain .bannerContent .contentBox p {
    font-size: 48px;
    line-height: 62px;
    font-weight: 300;
    font-family:'Montserrat';
}

@media (max-width: 991.98px) {
    .smallFullBanner .bannerMain .bannerContent .contentBox p {
        font-size:40px;
        line-height: 1.2;
        font-family:'Montserrat';
    }
}

@media (max-width: 991.98px) {
    .smallFullBanner .bannerMain .bannerContent .contentBox p {
        font-size:35px;
        font-family:'Montserrat';
    }
}

@media (max-width: 767.98px) {
    .smallFullBanner .bannerMain .bannerContent .contentBox p {
        font-size:30px;
        font-family:'Montserrat';
    }
}
.afterBannerOverlay {
    margin-top: -82px;
    position: relative;
    z-index: 1;
}

@media (max-width: 1199.98px) {
    .afterBannerOverlay {
        margin-top:-60px;
    }
}

@media (max-width: 767.98px) {
    .afterBannerOverlay {
        margin-top:-30px;
    }
}

.afterBannerOverlay .contentBox {
    width: 58%;
    background-color: #000;
    color: #fff;
    padding: 60px 55px 60px;
}

@media (max-width: 1199.98px) {
    .afterBannerOverlay .contentBox {
        width:100%;
    }
}

@media (max-width: 991.98px) {
    .afterBannerOverlay .contentBox {
        padding:30px 30px;
    }
}

.afterBannerOverlay .contentBox h3 {
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family:'Montserrat';
}

@media (max-width: 991.98px) {
    .afterBannerOverlay .contentBox h3 {
        font-size:22px;
    }
}
.uiDesignSec-4 .imageBox {
    display: none;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .imageBox {
        display:block;
        margin-bottom: 20px;
    }
}
.portfoliovideoBanner figure,.uiDesignSecImage .imageBox figure {
    position: relative;
    z-index: 0;
    width: 100%;
    height: 0;
}

.portfoliovideoBanner figure img,.uiDesignSecImage .imageBox figure img {
    position: absolute;
    z-index: 0;
    inset: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    -o-object-fit: cover;
    object-fit: cover;
}@media (max-width: 991.98px) {
    .uiDesignSec .leftPan {
        -ms-flex:0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 22px;
    }
}

.uiDesignSec .leftPan .boxInner {
    padding-right: 27px;
}

.uiDesignSec .leftPan h2 {
    margin-bottom: 20px;
}

@media (max-width: 1199.98px) {
    .uiDesignSec .leftPan h2 {
        margin-bottom:12px;
    }
}

.uiDesignSec .leftPan h3 {
    font-size: 16px;
    letter-spacing: 4px;
    margin: 0 0 40px;
    line-height: 22px;
    font-weight: 700;
    font-family:'Montserrat';
}

@media (max-width: 1199.98px) {
    .uiDesignSec .leftPan h3 {
        margin-bottom:20px;
        letter-spacing: 1px;
    }
}

.uiDesignSec .leftPan h3:last-child {
    margin-bottom: 0;
}

@media (max-width: 991.98px) {
    .uiDesignSec .rightPan {
        -ms-flex:0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.uiDesignSec .rightPan figure {
    border: 4px solid #000;
}

.uiDesignWrapSec {
    background-color: #000;
    color: #fff;
    position: relative;
    margin-top: 30px;
}

@media (max-width: 1199.98px) {
    .uiDesignWrapSec {
        margin-top:0;
        padding: 60px 0;
    }
}

.uiDesignWrapSec+section {
    margin-top: 30px;
}

@media (max-width: 1199.98px) {
    .uiDesignWrapSec+section {
        margin-top:0;
    }
}

.uiDesignWrapSec .uiDesignSec:first-child {
    padding-top: 0 !important;
}

.uiDesignWrapSec .uiDesignSec:first-child .rightPan {
    margin-top: -30px;
}

@media (max-width: 1199.98px) {
    .uiDesignWrapSec .uiDesignSec:first-child .rightPan {
        margin-top:0;
    }
}

.uiDesignWrapSec .uiDesignSec:last-child .rightPan {
    margin-bottom: -30px;
}

@media (max-width: 1199.98px) {
    .uiDesignWrapSec .uiDesignSec:last-child .rightPan {
        margin-bottom:0;
    }
}

.uiDesignWrapSec .uiDesignSec:nth-child(odd) .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.uiDesignWrapSec .uiDesignSec:nth-child(odd) .leftPan .boxInner {
    padding-right: 0;
    padding-left: 30px;
}

@media (max-width: 991.98px) {
    .uiDesignWrapSec .uiDesignSec:nth-child(odd) .leftPan .boxInner {
        padding-left:0;
    }
}

.uiDesignSec-4.mt-cs {
    margin-top: -30px;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4.mt-cs {
        margin-top:0;
    }
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .col-sm-12 {
        width:50%;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .col-sm-12 {
        width:100%;
    }
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .col-lg-6 {
        width:50%;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .col-lg-6 {
        width:100%;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .rightImageBox {
        margin-bottom:40px;
    }

    .uiDesignSec-4 .rightImageBox:last-child {
        margin-bottom: 0;
    }
}

.uiDesignSec-4 .rightImageBox img {
    width: 95%;
    margin-left: auto;
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .rightImageBox img {
        width:100%;
    }
}

.uiDesignSec-4 .darkBox {
    background-color: #000;
    color: #fff;
    padding: 63px 57px 63px;
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .darkBox {
        padding:25px 25px;
    }
}

.uiDesignSec-4 .sectionInner {
   /* padding-left: calc(( 100% - 1170px ) / 2); */
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .sectionInner {
        padding-left:0;
    }
}

.uiDesignSec-4 .textBox.textBox {
    padding-right: 30px;
    padding-left: 20px;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .textBox.textBox {
        padding-right:0;
        padding-left: 15px;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .textBox.textBox {
        padding-left:0;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .textBox.mr-cs {
        padding-left:15px;
    }
}

.uiDesignSec-4 .textBox h2 {
    margin-bottom: 20px;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .textBox h2 {
        margin-bottom:12px;
    }
}

.uiDesignSec-4 .textBox h3 {
    font-size: 16px;
    letter-spacing: 4px;
    margin: 0 0 40px;
    line-height: 22px;
    font-weight: 700;
    font-family:'Montserrat';
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .textBox h3 {
        margin-bottom:20px;
        line-height: 1;
    }
}

.uiDesignSec-4 .textBox h3:last-child {
    margin-bottom: 0;
}

.uiDesignSec-4 .analsingWrapBox {
    width: 100%;
    height: 658px;
    padding-bottom: 250px;
    overflow: hidden;
    padding-top: 128px;
    position: relative;
    right: 0;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .analsingWrapBox {
        display:none;
    }
}

@media (max-width: 1199.98px) {
}

.uiDesignSec-4 .analsingWrap {
    position: relative;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 19%;
}

.uiDesignSec-4 .analsingWrap figure {
    position: absolute;
}

.uiDesignSec-4 .analsingWrap figure img {
    max-width: 100%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(1) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(1) img {
    max-width: 225px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(2) {
    bottom: -39%;
    left: 42%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(2) img {
    max-width: 165px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(3) {
    bottom: 15%;
    left: 31%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(3) img {
    max-width: 180px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(4) {
    top: -48%;
    left: 39%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(4) img {
    max-width: 195px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(5) {
    top: -42%;
    right: 13%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(5) img {
    max-width: 150px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(6) {
    top: 4%;
    right: -45px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(6) img {
    max-width: 175px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(7) {
    bottom: -67%;
    right: -45px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(7) img {
    max-width: 190px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(8) {
    bottom: -89%;
    right: 17%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(8) img {
    max-width: 140px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(9) {
    bottom: -81%;
    left: 28%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(9) img {
    max-width: 150px;
}

.uiDesignSecImage .d-flex {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.uiDesignSecImage .imageBox {
    width: 50%;
}

.uiDesignSecImage .imageBox .listInner {
    border: 4px solid #000;
}

.uiDesignSecImage .imageBox figure {
    padding-top: 68.9655172414%;
}

.uiDesignSecImage .imageBox:first-child {
    padding-right: 30px;
    border-left: none;
}

@media (max-width: 1199.98px) {
    .uiDesignSecImage .imageBox:first-child {
        padding-right:10px;
    }
}

.uiDesignSecImage .imageBox:first-child .listInner {
    border-left: none;
}

.uiDesignSecImage .imageBox:nth-child(2) {
    padding-left: 30px;
    border-right: none;
}

@media (max-width: 991.98px) {
    .uiDesignSecImage .imageBox:nth-child(2) {
        padding-left:10px;
    }
}

.uiDesignSecImage .imageBox:nth-child(2) .listInner {
    border-right: none;
}

.uiDesignSecImage .imageBox:last-child {
    margin-bottom: 0;
}

.uiDesignSecImage .imageBox:only-child {
    padding-right: 0;
    margin-bottom: 0;
}

.uiDesignSecImage .imageBox:only-child .listInner {
    border: 4px solid #000;
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .sectionInner .textBox p {
        margin-bottom:15px;
    }
}
.uiDesignWrapSec {
    background-color: #000;
    color: #fff;
    position: relative;
    margin-top: 30px;
}

@media (max-width: 1199.98px) {
    .uiDesignWrapSec {
        margin-top:0;
        padding: 60px 0;
    }
}

.uiDesignWrapSec+section {
    margin-top: 30px;
}

@media (max-width: 1199.98px) {
    .uiDesignWrapSec+section {
        margin-top:0;
    }
}

.uiDesignWrapSec .uiDesignSec:first-child {
    padding-top: 0 !important;
}

.uiDesignWrapSec .uiDesignSec:first-child .rightPan {
    margin-top: -30px;
}

@media (max-width: 1199.98px) {
    .uiDesignWrapSec .uiDesignSec:first-child .rightPan {
        margin-top:0;
    }
}

.uiDesignWrapSec .uiDesignSec:last-child .rightPan {
    margin-bottom: -30px;
}

@media (max-width: 1199.98px) {
    .uiDesignWrapSec .uiDesignSec:last-child .rightPan {
        margin-bottom:0;
    }
}

.uiDesignWrapSec .uiDesignSec:nth-child(odd) .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.uiDesignWrapSec .uiDesignSec:nth-child(odd) .leftPan .boxInner {
    padding-right: 0;
    padding-left: 30px;
}

@media (max-width: 991.98px) {
    .uiDesignWrapSec .uiDesignSec:nth-child(odd) .leftPan .boxInner {
        padding-left:0;
    }
}
@media (max-width: 991.98px) {
    .uiDesignSec .leftPan {
        -ms-flex:0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 22px;
    }
}

.uiDesignSec .leftPan .boxInner {
    padding-right: 27px;
}

.uiDesignSec .leftPan h2 {
    margin-bottom: 20px;
}

@media (max-width: 1199.98px) {
    .uiDesignSec .leftPan h2 {
        margin-bottom:12px;
    }
}

.uiDesignSec .leftPan h3 {
    font-size: 16px;
    letter-spacing: 4px;
    margin: 0 0 40px;
    line-height: 22px;
    font-weight: 700;
    font-family:'Montserrat';
}

@media (max-width: 1199.98px) {
    .uiDesignSec .leftPan h3 {
        margin-bottom:20px;
        letter-spacing: 1px;
    }
}

.uiDesignSec .leftPan h3:last-child {
    margin-bottom: 0;
}

@media (max-width: 991.98px) {
    .uiDesignSec .rightPan {
        -ms-flex:0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.uiDesignSec .rightPan figure {
    border: 4px solid #000;
}
.uiDesignSec .leftPan .boxInner {
    padding-right: 27px;
}
.uiDesignWrapSec .uiDesignSec:nth-child(odd) .leftPan .boxInner {
    padding-right: 0;
    padding-left: 30px;
}

@media (max-width: 991.98px) {
    .uiDesignWrapSec .uiDesignSec:nth-child(odd) .leftPan .boxInner {
        padding-left:0;
    }
}
.uiDesignSec-4 .imageBox {
    display: none;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .imageBox {
        display:block;
        margin-bottom: 20px;
    }
}
.uiDesignSec-4.mt-cs {
    margin-top: -30px;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4.mt-cs {
        margin-top:0;
    }
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .col-sm-12 {
        width:50%;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .col-sm-12 {
        width:100%;
    }
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .col-lg-6 {
        width:50%;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .col-lg-6 {
        width:100%;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .rightImageBox {
        margin-bottom:40px;
    }

    .uiDesignSec-4 .rightImageBox:last-child {
        margin-bottom: 0;
    }
}

.uiDesignSec-4 .rightImageBox img {
    width: 95%;
    margin-left: auto;
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .rightImageBox img {
        width:100%;
    }
}

.uiDesignSec-4 .darkBox {
    background-color: #000;
    color: #fff;
    padding: 63px 57px 63px;
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .darkBox {
        padding:25px 25px;
    }
}

.uiDesignSec-4 .sectionInner {
   /* padding-left: calc(( 100% - 1170px ) / 2);*/
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .sectionInner {
        padding-left:0;
    }
}

.uiDesignSec-4 .textBox.textBox {
    padding-right: 30px;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .textBox.textBox {
        padding-right:0;
        padding-left: 15px;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .textBox.textBox {
        padding-left:0;
    }
}

@media (max-width: 991.98px) {
    .uiDesignSec-4 .textBox.mr-cs {
        padding-left:15px;
    }
}

.uiDesignSec-4 .textBox h2 {
    margin-bottom: 20px;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .textBox h2 {
        margin-bottom:12px;
    }
}

.uiDesignSec-4 .textBox h3 {
    font-size: 16px;
    letter-spacing: 4px;
    margin: 0 0 40px;
    line-height: 22px;
    font-weight: 700;
    font-family:'Montserrat';
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .textBox h3 {
        margin-bottom:20px;
        line-height: 1;
    }
}

.uiDesignSec-4 .textBox h3:last-child {
    margin-bottom: 0;
}

.uiDesignSec-4 .analsingWrapBox {
    width: 100%;
    height: 658px;
    padding-bottom: 250px;
    overflow: hidden;
    padding-top: 128px;
    position: relative;
    right: 0;
}

@media (max-width: 1199.98px) {
    .uiDesignSec-4 .analsingWrapBox {
        display:none;
    }
}

@media (max-width: 1199.98px) {
}

.uiDesignSec-4 .analsingWrap {
    position: relative;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 19%;
}

.uiDesignSec-4 .analsingWrap figure {
    position: absolute;
}

.uiDesignSec-4 .analsingWrap figure img {
    max-width: 100%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(1) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(1) img {
    max-width: 225px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(2) {
    bottom: -39%;
    left: 42%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(2) img {
    max-width: 165px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(3) {
    bottom: 15%;
    left: 31%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(3) img {
    max-width: 180px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(4) {
    top: -48%;
    left: 39%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(4) img {
    max-width: 195px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(5) {
    top: -42%;
    right: 13%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(5) img {
    max-width: 150px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(6) {
    top: 4%;
    right: -45px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(6) img {
    max-width: 175px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(7) {
    bottom: -67%;
    right: -45px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(7) img {
    max-width: 190px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(8) {
    bottom: -89%;
    right: 17%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(8) img {
    max-width: 140px;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(9) {
    bottom: -81%;
    left: 28%;
}

.uiDesignSec-4 .analsingWrap figure:nth-child(9) img {
    max-width: 150px;
}
@media (max-width: 991.98px) {
    .uiDesignSec-4 .sectionInner .textBox p {
        margin-bottom:15px;
    }
}

.app-dev-what-we-do-wrapper .sectionHead {
    margin-bottom: 45px;
}

@media (max-width: 991.98px) {
    .app-dev-what-we-do-wrapper .sectionHead {
        margin-bottom:25px;
    }
}

.app-dev-what-we-do-wrapper [class*=col-] .app-dev-what-we-do-card {
    background-color: #000;
    height: 100%;
    padding: 35px 25px;
}

@media (max-width: 767.98px) {
    .app-dev-what-we-do-wrapper [class*=col-] .app-dev-what-we-do-card {
        padding:25px 25px;
    }
}

.app-dev-what-we-do-wrapper [class*=col-] .app-dev-what-we-do-card a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}

.app-dev-what-we-do-wrapper [class*=col-] .app-dev-what-we-do-card a h3 {
    font-size: 26px;
    line-height: 1.4;
    margin-bottom: 30px;
    color: #fff;
    font-weight: 400;
    font-family:'Montserrat';
}

@media (max-width: 1199.98px) {
    .app-dev-what-we-do-wrapper [class*=col-] .app-dev-what-we-do-card a h3 {
        margin-bottom:15px;
    }
}

@media (max-width: 991.98px) {
    .app-dev-what-we-do-wrapper [class*=col-] .app-dev-what-we-do-card a h3 {
        font-size:24px;
    }
}

.app-dev-what-we-do-wrapper [class*=col-] .app-dev-what-we-do-card a p {
    font-size: 16px;
    color: #fff;
    font-family:'Montserrat';
}

.app-dev-what-we-do-wrapper [class*=col-] .app-dev-what-we-do-card a figure {
    max-width: 30px;
    margin-top: auto;
}

.app-dev-what-we-do-wrapper [class*=col-]:nth-child(odd) .app-dev-what-we-do-card {
    background-color: #cecece;
}

.app-dev-what-we-do-wrapper [class*=col-]:nth-child(odd) .app-dev-what-we-do-card a h3 {
    color: #000;
}

.app-dev-what-we-do-wrapper [class*=col-]:nth-child(odd) .app-dev-what-we-do-card a p {
    color: #000;
}

.app-dev-what-we-do-wrapper .buttonHolder {
    margin-top: 50px;
}
